/*!
Theme Name: green-stepper
Template: botiga
Theme URI: https://athemes.com/theme/botiga/
Author: aThemes
Author URI: https://athemes.com
Description: Launch your store with green-stepper. A beautiful theme that is optimized for both the block editor and Elementor. We proudly introduce green-stepper, with a modern and clean design that will effortlessly match your brand. green-stepper has been developed from the ground up with clean code for optimal performance. You’ll get a mobile-optimized theme that looks and works great on any device and comes with plenty of customization options as well. Discover the theme that will transform your online business.
Version: 2.4.0
Tested up to: 6.9
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: botiga
Tags: e-commerce, custom-menu, custom-logo, grid-layout, featured-images, right-sidebar, left-sidebar, custom-colors, editor-style, theme-options, threaded-comments, translation-ready, blog, one-column, two-columns, rtl-language-support, custom-background, custom-header, footer-widgets, post-formats, wide-blocks

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.

Botiga is based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

@import url("../botiga/style.css");

.bhfb-header .botiga-dropdown > .botiga-dropdown-ul, .bhfb-header .botiga-dropdown > div > .botiga-dropdown-ul {
        flex-direction: column;
        font-size: 13px;
    }
   .bhfb-main_header_row {
    border-bottom: none;
}
.posts-archive.layout3 .row {
    display: flex;
    flex-direction: column;
    align-items: center;
}
a.post-thumbnail {
    width: 40%;
}
.posts-archive .entry-content, .posts-archive .post-align-center .entry-header {
    text-align: left;
    font-size: 14px;
    width: 50%;
    margin-left: auto;
}
.col-lg-4 {
        flex: 0 0 60%;
        max-width: 70%;
    }
   .posts-archive .post-align-center {
    border-bottom: 1px solid #eee;
    padding-bottom: 7rem;
    margin-bottom: 3rem;
}
a.post-thumbnail {
    width: 35%;
}
.posts-archive .entry-content, .posts-archive .post-align-center .entry-header {
    text-align: left;
    font-size: 14px;
    width: 45%;
    margin-left: auto;
}
article:nth-of-type(even) a.post-thumbnail {
    float: right;
}
article:nth-of-type(even) header.entry-header, article:nth-of-type(even) .entry-content {
    margin-right: auto;
    margin-left: 0 !important;
}
.single .post-thumbnail {
    width: 40%;
    margin-right: auto;
    margin-left: 0 !important;
}
.single h1.entry-title,h1.entry-title.page-title {
    width: 50%;
    margin-left: auto !important;
    margin-right: 0 !important;
    text-align: right;
    font-size: 1.3rem !important;
}
.entry-content {
    width: 50%;
    margin-left: auto !important;
    margin-right: 0 !important;
    text-align: right;
    font-size: 13px !important;
    line-height: 2;
}
.entry-content h2, .entry-content h3 {
    font-size: 1.4rem;
    margin: 5rem auto 3rem;
}
 .entry-content h3 {
    font-size: 1.2rem;
}
body {
    color: #2d2720;
    letter-spacing: 2px;
    font-size: 14px;
}
.single .post-thumbnail {
    top: 15rem;
    position: sticky;
    width: 30%;
}
.entry-meta.entry-meta-above.delimiter-none {
    display: none;
}
.bhfb-row-wrapper.bhfb-above_footer_row {
    padding-top: 3rem;
}
.home h1.site-title,.custom-logo-link+.site-title {
    display: none;
}
.bhfb-above_header_row,.bhfb-main_header_row {
    background-color: #ffffff00;
}
header.bhfb.bhfb-header.bhfb-desktop {
    position: sticky;
    top: 0;
}
body.custom-background {
    background-position: center top;
}
.posts-archive .entry-title a,.single.single-post .entry-header .entry-title,.entry-content h2, .entry-content h3,h1.entry-title.page-title {
    border-bottom: 1px solid #eee;
    color: #415535;
    display: block;
    padding-bottom: 0.5rem;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image,.single .post-thumbnail {
    filter: sepia(40%) hue-rotate(20deg) saturate(80%);
}
article#post-2 .entry-content {
    text-align: left;
}
 .pan {
    text-align: right;
    font-size: 12px;
    margin-bottom: 1rem;
    letter-spacing: 1px;
}
.bhfb-row-wrapper.bhfb-above_footer_row, .bhfb-row-wrapper.bhfb-below_footer_row {
    background: #84a175;
}
.cop {
    background: #84a175;
    text-align: right;
    padding-right: 1rem;
}
.bhfb-footer .bhfb-component-widget2 .widget-column .widget {
    color: #fff;
}
.entry-content {
    text-align: left;
}
@media (max-width: 1024px) {


html body.custom-background {
    background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.8)), url(https://green-stepper.net/wp-content/uploads/2026/01/bk.png);
}
.entry-content {
    width: 80%;
    text-align: left;    
}
.single .post-thumbnail {
    position: unset;
    width: 70%;
}
.single h1.entry-title, h1.entry-title.page-title {
    width: 100%;
    text-align: left;
    font-size: 1.15rem !important;
}
.pan {
    display: flex;
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
    flex-wrap: nowrap;
}
.posts-archive .entry-title a, .single.single-post .entry-header .entry-title, .entry-content h2, .entry-content h3, h1.entry-title.page-title {
    text-align: left;
    font-size: 1.15rem;
    margin-bottom: 1.5rem;    
}
.comment-navigation .nav-links, .posts-navigation .nav-links, .post-navigation .nav-links {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
.bhfb .botiga-credits, .cop {
    font-size: 11px;
}
.cop {
    text-align: center;
}
.bhfb-mobile_offcanvas {
    background-color: #ffffffd9;
}

.bhfb-row.bhfb-cols-layout-equal-tablet.bhfb-cols-3 {
        grid-template-columns: 1fr 2fr 1fr;
 }	
.col-lg-4 {
    max-width: 100%;
}
a.post-thumbnail {
    width: 70%;
}
.posts-archive .entry-content, .posts-archive .post-align-center .entry-header {
    width: 85%;
    line-height: 1.4;
}
.posts-archive .entry-title a{
        font-size: 1.1rem;
        letter-spacing: 1px;
    }
.posts-archive:not(.layout4):not(.layout6) .post-thumbnail {
    margin: 0 0 4rem 0;
}
article#post-2 .entry-content {
    width: 100%;
}
}